/*
 Theme Name:   Fund Base Template
 Theme URI:    http://www.thinkdigitally.com
 Description:  A child theme adding specific styles for the Fund Base Template
 Author:       Think Digitally
 Author URI:   http://www.thinkdigitally.com
 Template:     Divi
 Version:      1.0.0
 Text Domain:  divi-fund-base-template
*/

/**** TYPOGRAPHY ****/


.poweredby {
	display: block; float: left;
	padding: 10px;
}
.topsocial {
	display: block;float: right;
	padding: 10px;
}

.toplogos {
	float: right;
	padding: 4px;
	width: 100%;
}
.toplogos img {
	max-height: 50px;
	margin-left: 10px;
	max-width: 25%;
	float: right;
}

#main-content .flagscontainer {
	position: absolute;
    top: 3%;
    right: 2%;
    width: 100%;
}

.flag:after {
    content: "";
    position: absolute;
    display: none;
    width: 247px;
    height: 60px;
    border: #fff 2px solid;
    bottom: 0px;
    right: 3%;
    background-color: #fff;
    background-image: url(/wp-content/uploads/2019/02/LogoERDF_WO_Landscape.png);
    background-size: contain;
    z-index: 2;
}

/* Footer */

#footer-info {
	float: none;
	text-align: center;
}

/* Stats */

.stats .et_pb_number_counter div p:before{content:"£";
    font-size: 4vw;}

@media only screen and (max-width: 980px) {
	
	#main-content .flagscontainer {
	position: absolute;
    top: 3%;
    right: 0%;
    width: 100%;
}
.toplogos {width: 100%; text-align: center;}
	.toplogos img {
		float: none;
	}
	
/*
.flag:after {
    content: "";
    position: absolute;
    display: block;
    width: 247px;
    height: 60px;
    border: #fff 2px solid;
    bottom: 0px;
    right: 50%;
    background-color: #fff;
    background-image: url(/wp-content/uploads/2019/02/LogoERDF_WO_Landscape.png);
    background-size: contain;
    z-index: 2;
    margin-right: -133px;
}
*/
}

/**** TEAM MODULE ****/
.teamMin .et_pb_team_member {
	position:relative;
	overflow:hidden;
}
.teamMin .et_pb_team_member_description {
	position:absolute;
	top:0px; left:0px;
	width:100%;
	height:100%;
	padding:20px;
	background-color:rgba(255,255,255,0.9);
	color:black;
	opacity:0;
	transform:translateY(100%);
			-webkit-transform:translateY(100%); -moz-transform:translateY(100%); -ms-transform:translateY(100%);
	transition:0.4s ease-out;
			-webkit-transition:0.4s ease-out; -moz-transition:0.4s ease-out; -ms-transition:0.4s ease-out; -o-transition:0.4s ease-out;
}
.teamMin .et_pb_team_member:hover .et_pb_team_member_description {
	opacity:1;
	transform:translateY(0%);
			-webkit-transform:translateY(0%); -moz-transform:translateY(0%); -ms-transform:translateY(0%);
}
.teamMin .et_pb_team_member_image {
	margin-bottom:0px;
}

.teamMin .et_pb_team_member img {
	width:100%;
}

.teamMin h4 {
	color:black !important;
}
.teamMin p.et_pb_member_position {
	color:#aaa;
}

.teamMin .et_pb_team_member_description {
    overflow: auto;
}
@media only screen and (min-width: 1200px) { 
	.projects-posts.projects-posts.projects-posts .column.size-1of3 {
		margin-right: 2%;
		width: 32%;
	}
}
body #page-container .et_pb_section .et_pb_fullwidth_header_0 .et_pb_button_one.et_pb_button:after {
    content: '';
    opacity: 1;
    display: inline-block;
    background: #ffe863;
    width: 400px;
    top: 21px;
    left: 166px;
    z-index: -1;
    height: 1px;
}

body #page-container .et_pb_section .et_pb_button_0.btns-line:after {
    content: "";
    opacity: 1;
    margin-left: 0;
    right: auto;
    display: inline-block !important;
    font-family: ETmodules !important;
    width: 50vw;
    height: 1px;
    background: #ffe863;
    z-index: -1;
    top: 21px;
}

.projects-posts.projects-posts.projects-posts .project {
    background: #36453d;
	border: 1px solid #ffe863;
    overflow: hidden;
}

.projects-posts.projects-posts.projects-posts .column .project:hover {
    background: #ffe863;
}

.projects-posts.projects-posts.projects-posts .column .entry-title a {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
}


.commit span.percent-value:before {
    content: '£';
}

.commit span.percent-value:after {
    content: 'm';
}

.new-homes span.percent-value:after {
    content: '+';
}

.public-sector span.percent-value:before {
    content: '£';
}

.public-sector span.percent-value:after {
    content: 'bn';
}

.cst-line .et_pb_header_content_wrapper p {
    margin-bottom: -44px;
    margin-left: 100px;
    max-width: 100%;
    overflow: hidden;
}

.bg-fixed .et_parallax_bg{
	    background-position: -400px 160px;
    background-size: auto;
}

.v-middle-title .et_pb_blurb_container {
    vertical-align: middle;
}

.page.home #page-container #main-header {
	background-color: transparent;
}

.page #page-container #main-header,
.page.home #page-container .et-fixed-header + #main-header{
    background-color: #2eb080;
}

body #top-menu li a, 
body .et_search_form_container input {
	font-weight: normal;
    font-style: normal;
    text-transform: capitalize;
}